import { EqContext, Widget } from '@easyquery/core';
export declare class JQueryColumnsBarWidget extends Widget {
    private jqueryWrapper;
    constructor(slot: HTMLElement);
    init(context: EqContext, options?: any): void;
    protected refreshCore(): void;
}
